// creator  : weidu.exe (version 23100)
// argument : PROPHET1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROPHET1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("UnseeingEye")~ THEN BEGIN 0 // from:
  SAY #1345 /* ~You!  One of the faithless with your sight!  Bow down to the Unseeing Eye and acknowledge His divine majesty!~ */
  IF ~~ THEN REPLY #1352 /* ~Who are you?~ */ GOTO 1
  IF ~~ THEN REPLY #2473 /* ~You have no eyes... how did that occur?~ */ GOTO 2
  IF ~~ THEN REPLY #20691 /* ~Who is this Unseeing One?~ */ GOTO 10
  IF ~~ THEN REPLY #20702 /* ~Excuse me, I must be going.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 9.1 8.1 7.0 3.2 2.0 0.0
  SAY #20703 /* ~I was once a priestess of the false Lathander.  Now I am reborn to the eternal truth of the Unseeing Eye.  Put out your vile eyes and witness the beauty of the divine!~ */
  IF ~~ THEN REPLY #20705 /* ~You were once a priestess of Lathander?  Why would you become a preacher for this strange religion?~ */ GOTO 5
  IF ~~ THEN REPLY #20706 /* ~I have never heard of this 'Unseeing One'.  Who are you talking about?~ */ GOTO 3
  IF ~~ THEN REPLY #20707 /* ~You keep mentioning your eyes... did you put your own eyes out?~ */ GOTO 2
  IF ~~ THEN REPLY #20708 /* ~Errr... I'll be on my way.~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 9.2 8.2 5.1 3.3 1.2 0.1
  SAY #20712 /* ~I put out my eyes as a tribute to the everlasting power and wisdom of the Unseeing Eye.  Come, do not be faithless!  Join with us and revel in the true faith!~ */
  IF ~~ THEN REPLY #20719 /* ~And who might you be, then, blind one?~ */ GOTO 1
  IF ~~ THEN REPLY #20720 /* ~How do you get about, then, if you have no eyes?  The idea of forcing your followers to be blind seems to me a foolish one.~ */ GOTO 11
  IF ~~ THEN REPLY #20728 /* ~You mention this 'Unseeing One'.  Who is that?~ */ GOTO 3
  IF ~~ THEN REPLY #20730 /* ~No thanks, I'll be on my way.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 10.0 5.0 2.2 1.1
  SAY #20731 /* ~Join us in bowing down to worship Him and redeem the world from its sighted folly!~ */
  IF ~~ THEN REPLY #20733 /* ~I see.  Where might I find this Unseeing Eye?~ */ GOTO 8
  IF ~~ THEN REPLY #20734 /* ~Don't you think that Lathander, Helm and all the rest might object to this new member of godhood?~ */ GOTO 9
  IF ~~ THEN REPLY #20735 /* ~Who are you to espouse such blasphemy?~ */ GOTO 1
  IF ~~ THEN REPLY #20736 /* ~Sighted folly?  Is that why you have no eyes?~ */ GOTO 2
  IF ~~ THEN REPLY #20737 /* ~Excuse me, I think I'll be going now.~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 9.3 8.3 7.2 5.2 3.4 2.3 1.3 0.3
  SAY #20738 /* ~Acknowledge His might!  The Unseeing Eye is everywhere and you shall all bow down before him!  The faithless!  I see only the faithless before me!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.0
  SAY #20739 /* ~I have been shown the way, faithless one!  Lathander is nothing before the presence of the Unseeing Eye!  Bow down... bow down and put out your vile eyes!~ */
  IF ~~ THEN REPLY #20740 /* ~Who is this 'Unseeing Eye' you keep mentioning?~ */ GOTO 3
  IF ~~ THEN REPLY #20741 /* ~You... put out your own eyes, then?~ */ GOTO 2
  IF ~~ THEN REPLY #20742 /* ~Er... actually, I'll be going.~ */ GOTO 4
END

IF ~~ THEN BEGIN 6 // from: 11.0
  SAY #20743 /* ~And even though I have no eyes does not mean I am blind.  I see with the sight of the faithful and the will of the divine.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #20744 /* ~Put out your own eyes and you, too, shall see!  Come and bow down before the mighty Unseeing Eye!  Repent your worthless souls!~ */
  IF ~~ THEN REPLY #20745 /* ~Tell me who you were, then, before you became what you are now.~ */ GOTO 1
  IF ~~ THEN REPLY #20746 /* ~Tell me about the Unseeing Eye.~ */ GOTO 10
  IF ~~ THEN REPLY #20747 /* ~No thanks, I'll be on my way.~ */ GOTO 4
END

IF ~~ THEN BEGIN 8 // from: 9.0 3.0
  SAY #20748 /* ~He is everywhere!  Everywhere!!  The master calls the name out to us and we respond!  See me now, oh great one... see your servant humbling herself before you!~ */
  IF ~~ THEN REPLY #20749 /* ~Errr, yes.  Don't you think the other gods might resent this new one amongst them?~ */ GOTO 9
  IF ~~ THEN REPLY #20750 /* ~Who are you to espouse such beliefs?~ */ GOTO 1
  IF ~~ THEN REPLY #20752 /* ~I take it, then, you put out your own eyes?~ */ GOTO 2
  IF ~~ THEN REPLY #20753 /* ~Never mind.~ */ GOTO 4
END

IF ~~ THEN BEGIN 9 // from: 8.0 3.1
  SAY #20754 /* ~They tremble and cower before the might of the great Unseeing Eye!  The faithless will beware him and the faithful will cast down their unholy sight and plead for his divine mercy!~ */
  IF ~~ THEN REPLY #20755 /* ~Okay... where might one find this Unseeing Eye?~ */ GOTO 8
  IF ~~ THEN REPLY #20756 /* ~Just who are you, anyway?~ */ GOTO 1
  IF ~~ THEN REPLY #20757 /* ~You cast your own unholy sight down, did you?~ */ GOTO 2
  IF ~~ THEN REPLY #20758 /* ~I think it's time to be on my way.~ */ GOTO 4
END

IF ~~ THEN BEGIN 10 // from: 7.1 0.2
  SAY #36748 /* ~The Unseeing Eye is my savior and our deity.  Lathander, Helm and all the rest are but paltry and false gods before Him.  He who is sightless sees and knows all!~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 11 // from: 2.1
  SAY #36750 /* ~I was not forced to put out my eyes, foolish heretic.  I did so to add to my enlightenment and to please the Unseeing Eye.~ */
  IF ~~ THEN GOTO 6
END
